• 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
[Aiuto] Onboard
#1
salve a tutti, 
non riesco ad aprire onboard. 
quando clicco sulla applicazione non la apre...è come se andasse in crash. 
ho già provato a togliere e reinstallare, ma senza successo.
se tento di aprirla da terminale, questa è la risposta:

[email protected]:~$ onboard
00:10:25.961 WARNING Config: mousetweaks GSettings schema not found, mousetweaks integration disabled.
Traceback (most recent call last):
  File "/usr/lib/python3/dist-packages/dbus/bus.py", line 175, in activate_name_owner
    return self.get_name_owner(bus_name)
  File "/usr/lib/python3/dist-packages/dbus/bus.py", line 361, in get_name_owner
    's', (bus_name,), **keywords)
  File "/usr/lib/python3/dist-packages/dbus/connection.py", line 651, in call_blocking
    message, timeout)
dbus.exceptions.DBusException: org.freedesktop.DBus.Error.NameHasNoOwner: Could not get owner of name 'org.fcitx.Fcitx': no such name

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/usr/bin/onboard", line 36, in <module>
    ob = Onboard()
  File "/usr/lib/python3/dist-packages/Onboard/OnboardGtk.py", line 148, in __init__
    self.init()
  File "/usr/lib/python3/dist-packages/Onboard/OnboardGtk.py", line 189, in init
    self._init_delayed()
  File "/usr/lib/python3/dist-packages/Onboard/OnboardGtk.py", line 236, in _init_delayed
    self.reload_layout()
  File "/usr/lib/python3/dist-packages/Onboard/OnboardGtk.py", line 713, in reload_layout
    self.load_layout(layout_filename, color_scheme_filename)
  File "/usr/lib/python3/dist-packages/Onboard/OnboardGtk.py", line 736, in load_layout
    self.keyboard.set_layout(layout, color_scheme, vk)
  File "/usr/lib/python3/dist-packages/Onboard/Keyboard.py", line 930, in set_layout
    self.on_layout_loaded()
  File "/usr/lib/python3/dist-packages/Onboard/Keyboard.py", line 938, in on_layout_loaded
    self._connect_button_controllers()
  File "/usr/lib/python3/dist-packages/Onboard/Keyboard.py", line 992, in _connect_button_controllers
    self.button_controllers[key] = type(self, key)
  File "/usr/lib/python3/dist-packages/Onboard/Keyboard.py", line 3042, in __init__
    self._init_dbus()
  File "/usr/lib/python3/dist-packages/Onboard/Keyboard.py", line 3047, in _init_dbus
    self._dbus_proxy = session_bus.get_object("org.fcitx.Fcitx", "/inputmethod")
  File "/usr/lib/python3/dist-packages/dbus/bus.py", line 241, in get_object
    follow_name_owner_changes=follow_name_owner_changes)
  File "/usr/lib/python3/dist-packages/dbus/proxies.py", line 248, in __init__
    self._named_service = conn.activate_name_owner(bus_name)
  File "/usr/lib/python3/dist-packages/dbus/bus.py", line 180, in activate_name_owner
    self.start_service_by_name(bus_name)
  File "/usr/lib/python3/dist-packages/dbus/bus.py", line 278, in start_service_by_name
    'su', (bus_name, flags)))
  File "/usr/lib/python3/dist-packages/dbus/connection.py", line 651, in call_blocking
    message, timeout)
dbus.exceptions.DBusException: org.freedesktop.DBus.Error.ServiceUnknown: The name org.fcitx.Fcitx was not provided by any .service files
[email protected]:~$ 

ringrazio a chi saprà aiutarmi Smile
  Cita messaggio


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)